### Name: hgubeta7PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hgubeta7PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgubeta7PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



